[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.GetDescriptionFromMask

Returns an monochrome image descriptor constructed from the Mask

## Declaration

Source position: graphtype.pp line 160

`function TRawImageDescription.GetDescriptionFromMask: TRawImageDescription;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.